Subject: FW: Outage Commericial Review Meeting (NNG,TW, & NBPL)
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 14 Nov 2001 15:23:28 -0800 (PST)

Jan, 
What impact does this change have on our earnings?  

Thanks, Kim.

 -----Original Message-----
From: 	Graves, Jerry  
Sent:	Wednesday, November 14, 2001 4:20 PM
To:	Watson, Kimberly
Cc:	Moore, Jan
Subject:	RE: Outage Commericial Review Meeting (NNG,TW, & NBPL)

Yes, the flow affects of the Station 2 tie-ins for Red Rock. The estimated flow I was showing on the outage report was 130 mmcfd, (per Eric Faucheaux Planning) and the actual affect is 180 mmcfd.

The tie-in for the Gray Co. I/C will call for a 2 day outage at P3. (11/29/01 to 12/01/01) Darrell is going to post something on it today.

I also had a WT2 outage on the report that the field was asking for. It showed a complete Station shut down for 24 hours. Darrell and I talked the field into moving it to next year. (Early March) If you have any questions let me know.

Jerry

 -----Original Message-----
From: 	Watson, Kimberly  
Sent:	Wednesday, November 14, 2001 3:23 PM
To:	Graves, Jerry
Cc:	Moore, Jan
Subject:	RE: Outage Commericial Review Meeting (NNG,TW, & NBPL)

Jerry, 
Was there anything for TW that came out of this meeting that we need to be aware of?

Thanks, Kim.

 -----Original Message-----
From: 	Graves, Jerry  
Sent:	Wednesday, November 14, 2001 8:09 AM
To:	Alexander, James C.; Blair, Lynn; Bonnstetter, Mike; Boothe, David; Boston, Jerry; Brown, Sharon; Bryant, Mike; Buchanan, John; Burns, Christopher; Clark, Scott; Cordes, Bill; Corless, Gary; Corman, Shelley; Geaccone, Tracy; Gilbert, Tom; Good, Chuck; Gottsponer, Morgan; Graham, Charlie; Graves, Jerry; Harris, Steven; Hood, Colleen; Howard, Randy; January, Steve; Jolly, Rich; Jordan, Fred; Keller, John R.; Kowalke, Terry; Kudym, Judy; Kuehl, Toby; Lawrence, James; LeBeau, Randy; Lowry, Phil; Maestas, Gary; Mall, Greg; Martens, Donna; McGillivray, RR; Moore, Jan; Morse, Ronnie; Nelson, Mike; Neubauer, Dave; Odneal, Dave; Rice, Randy; Roensch, David; Schoolcraft, Darrell; Schroeder, Jim; Smith, Rick; Spraggins, Gary; Stephens, LD; Swett, Larry; Thomas, Steve; Watson, Kimberly; Williams, Jo; Williams, Walt; Abdmoulaie, Mansoor; Alters, Dennis; Dushinske, Adam; Faucheaux, Eric; Frazier, Perry; Gilbert, Maurice; Hughes, Matt; Matthews, Ron; Ramsaran, Gale; Smith, Buzz; Anderson, Ken; Aschwege, Doug; Beck, Judy; Descoteaux, Carolyn; Dobbins, Dan; Johnson, Robert L.; Kolarik, David; Reinecke, Bryan; Sans Souci, Becki; Westfall, Roger; Asante, Ben; Choquette, Gary; McChane, Bob; Sturn, John; Wirasinghe, Errol
Subject:	Outage Commericial Review Meeting (NNG,TW, & NBPL)

FYI,

The next Outage Coordination Commercial Review meeting is 11/14/01.  The purpose for the meeting is to discuss outages that have a flow impact for the month of December. Please review the attached outage report. If you have any questions, please give me a call.  

 << File: 111301Ts.xls >> 

Jerry Graves 
713-345-8923

When: November 14
Time: 1:00 to 2:00
Where: Houston 49C2
             Omaha  VCR - 7th floor
             Field - Conference # 877-795-3687  
                        Code # 755555

NORTHERN BORDER PIPELINE	
	 	 	 	 	
 	Location	Date	Scope	Comments	
NB	CS11	12/03/01 to 12/03/01	 Scope/Wash, MP2, and Cooler mods.(10 hrs)	Potential impact is low.	
NB	CS07	12/13/01 to 12/13/01	 Maintenance/Wash, MP2, and Cooler mods.          (10 hrs)	Potential impact is low.	
NB	CS03	12/11/01 to 12/11/01	 Wash, MP2, (10 hrs)	Potential impact is low.